EDIT - feature request #8306

Registration page links to registered taxon name
05/27/2019 05:55 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.8

Severity: normal

Description

The registed name on the registration page should be a link and should be displayed in bold letters (name part only)

Associated revisions

Revision 54¢10803 - 05/27/2019 06:17 PM - Andreas Kohlbecker

fix #8306 Registration page links to registered taxon name, name parts bold

History

#1 - 05/27/2019 05:56 PM - Andreas Kohlbecker

- Description updated

#2 - 05/27/2019 06:17 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-dataportal|54c1080349223c28d6¢37bc32020e7e107¢7178.

#3 - 05/27/2019 06:17 PM - Andreas Kohlbecker

- Assignee changed from Andreas Kohlbecker to Wolf-Henning Kusber

done!

#4 - 07/16/2019 06:57 PM - Wolf-Henning Kusber
- Assignee changed from Wolf-Henning Kusber to Andreas Kohlbecker

- % Done changed from 50 to 100

fine, ticket can be closed.

#5 - 07/17/2019 07:48 AM - Andreas Kohlbecker

- Status changed from Resolved to Closed
